using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace irisIoControll.Service
{
    public interface IoControllService
    {
        void setYellowFlash(bool bl);

        void initIO();

        int getSensorVal();

        void RedOn();

        void RedOff();

        void GreenOn();

        void GreenOff();

        void YellowOn();

        void YellowOff();

        void YellowFlash();
    }
}
